---
include:
  - remote: https://jobs.just-ci.dev/v6.24.7/python/mypy.yml
  - remote: https://jobs.just-ci.dev/v6.24.7/python/pycln.yml
  - remote: https://jobs.just-ci.dev/v6.24.7/python/pylint.yml
  - remote: https://jobs.just-ci.dev/v6.24.7/python/pytest.yml
  - remote: https://jobs.just-ci.dev/v6.24.7/python/lizard.yml
